
                .testimonial {
                    background-color: white;
                    text-align: center;
                    padding: 30px 30px 50px;
                    margin: 5px 15px 200px;
                    position: relative;
                }

                .testimonial::before,
                .testimonial::after {
                    content: "";
                    border-top: 40px solid white;
                    border-right: 125px solid transparent;
                    position: absolute;
                    bottom: -40px;
                    left: 0;
                }

                .testimonial::after {
                    border-right: none;
                    border-left: 125px solid transparent;
                    left: auto;
                    right: 0;
                }

                .testimonial .icon {
                    display: inline-block;
                    font-size: 80px;
                    color: #016d9b;
                    margin-bottom: 20px;
                    opacity: 0.6;
                }

                .testimonial .description {
                    font-size: 14px;
                    color: #000;
                    text-align: justify;
                    margin-bottom: 30px;
                    opacity: 1;
                    font-weight: 500;
                    height: 17%;
                }

                .testimonial .testimonial-content {
                    width: 41%;
                    left: 29%;
                    position: absolute;
                }

                .testimonial .pic {
                    display: inline-block;
                    border: 4px solid white;
                    border-radius: 50%;
                    box-shadow: 0 0 4px 4px #016d9b;
                    overflow: hidden;
                    z-index: 1;
                    position: relative;
                }

                .testimonial .pic img {
                    width: 100%;
                    height: auto;
                }

                .testimonial .name {
                    font-size: 15px;
                    font-weight: bold;
                    color: #000000;
                    text-transform: capitalize;
                    margin: 10px 0 5px 0;
                }

                .testimonial .title {
                    display: block;
                    font-size: 14px;
                    color: #0d0e0d;
                }

                .owl-controls {
                    margin-top: 20px;
                }

                .owl-pagination {
                    display: flex;
                    justify-content: center;
                }

                .owl-page {
                    height: 10px;
                    width: 40px;
                    background-color: rgba(255, 255, 255, 0.2);
                    border-radius: 10%;
                }

                .owl-page:hover,
                .owl-page.active {
                    background-color: rgba(255, 255, 255, 0.3);
                }

                .owl-page:not(first-item) {
                    margin-left: 10px;
                }

                .owl-page span {
                    width: 9px;
                    height: 9px;
                    display: block;
                    background: rgb(115 98 98 / 70%);
                }

                .owl-page.active span {
                    background: transparent;
                    bordeR: 1px solid rgb(12 11 11 / 80%);
                }

                .owl-controls {
                    margin-top: 34px;
                }
            


                .owl-nav button {
                    position: absolute;
                    top: 50%;
                    background-color: #000;
                    color: #fff;
                    margin: 0;
                    transition: all 0.3s ease-in-out;
                }

                .owl-nav button.owl-prev {
                    left: 0;
                }

                .owl-nav button.owl-next {
                    right: 0;
                }

                .owl-nav button {
                    position: absolute;
                    top: 50%;
                    transform: translateY(-50%);
                    background: rgba(255, 255, 255, 0.38) !important;
                }

                span {
                    font-size: 70px;
                    position: relative;
                    top: -5px;
                }

                .owl-nav button:focus {
                    outline: none;
                }
            


                .carousel-caption {
                    font: initial;
                    right: 19%;
                    top: 138px;
                    left: 18%;
                    padding-bottom: 0px;
                    bottom: 73px;
                    font-size: 35px;
                    color: #ffffff;
                    /* font-size: 45px; */
                    font-weight: bold;
                    text-shadow: 8px 27px 34px rgb(0 0 0);
                }
            


            .instuction {
                font-family: sans-serif, Arial;
                display: block;
                margin: 0 auto;
                max-width: 820px;
                width: 100%;
                padding: 0 70px;
                color: #222;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

            .instuction h1 img {
                max-width: 170px;
                vertical-align: middle;
                margin-bottom: 10px;
            }

            .instuction h1 {
                color: #2F98B3;
                text-align: center;
            }

            .instuction h2 {
                position: relative;
                font-size: 1.1em;
                color: #2F98B3;
                margin-bottom: 20px;
                margin-top: 40px;
            }

            .instuction h2 span.num {
                position: absolute;
                left: -70px;
                top: -18px;
                display: inline-block;
                vertical-align: middle;
                font-style: italic;
                font-size: 1.1em;
                width: 60px;
                height: 60px;
                line-height: 60px;
                text-align: center;
                background: #2F98B3;
                color: #fff;
                border-radius: 50%;
            }

            .instuction .mono {
                color: #000;
                font-family: monospace;
                font-size: 1.3em;
                font-weight: normal;
            }

            .instuction li.mono {
                font-size: 1.5em;
            }

            .instuction ul {
                font-size: 0.9em;
                margin-top: 0;
                padding-left: 0;
                list-style: none;
            }

            .instuction .note {
                color: #A3A3B2;
                font-style: italic;
                padding-top: 10px;
            }

            .instuction p.note {
                text-align: center;
                padding-top: 0;
                margin-top: 4px;
            }

            .instuction textarea {
                font-size: 0.9em;
                min-height: 60px;
                padding: 10px;
                margin: 0;
                overflow: auto;
                max-width: 100%;
                width: 100%;
            }

            .instuction a,
            .instuction a:visited {
                color: #2F98B3;
            }

            .blockquote {
                padding: 0px 20px;
                margin: 0 0 20px;
                font-size: 17.5px;
                border-left: 5px solid #eee;
            }

            .about {
                width: 75%;
            }

            @media only screen and (max-width: 768px) {

                /* For mobile phones: */
                [class*="col-"] {
                    width: 100%;
                }
            }

            h2 {
                font-weight: 300;
                display: inline-block;
                padding-bottom: 5px;
                position: relative;
                text-transform: uppercase;
            }

            h2:before {
                content: "";
                position: absolute;
                width: 50%;
                height: 1px;
                bottom: 0;
                left: 25%;
                border-bottom: 2px solid red;
            }

            .statbox {
                padding: 15px;
                margin-bottom: 25px;
            }

            @media (min-width: 992px) {
                .twitter {
                    width: 25%;
                }
            }
        

                .statbox__fonticon {
                    margin-right: 15px;
                    font-size: 46px;
                    color: #8f8f8f;
                    vertical-align: top;
                    height: 48px;
                    line-height: 51px;
                }

                .center {
                    display: block;
                    margin-left: auto;
                    margin-right: auto;
                }

                @media (min-width: 1200px) {
                    .col-lg-3 {
                        width: 20%;
                    }
                }
            